Subject: Re[2]: Windows 2k crash while processing big bash script
From: -TifsSoft- <[email-masked]>
To: Christopher Faylor <[email-masked]>
Date: Tue, 23 Sep 2003 02:25:18 +0300

Re, Christopher,

Tuesday, September 23, 2003, 2:13:48 AM, you wrote:

CF> On Tue, Sep 23, 2003 at 02:08:04AM +0300, -TifsSoft- wrote:
>>Re, Igor,
>>
>>Tuesday, September 23, 2003, 1:47:07 AM, you wrote:
>>
>>IP> On Tue, 23 Sep 2003, -TifsSoft- wrote:
>>
>>>> Re, Larry,
>>>>
>>>> Tuesday, September 23, 2003, 12:04:29 AM, you wrote:
>>>>
>>>> LH> At 04:57 PM 9/20/2003, -TifsSoft- you wrote:
>>>> >>What about my problem?
>>>>
>>>> LH> What about it indeed!
>>>> LH> See <http://cygwin.com/problems.html>
>>>>
>>>> saw. what now?
>>
>>IP> read. ;-)
>>IP>         Igor
>>
>>already read.

CF> Right.  AFAICT, he's already provided all of the requisite info.

CF> The only problem is, that I have no idea why the problem is occurring.

I think, authors of cygwin can resolve this problem. But does they
read this list? =) It's will be a pity if nobody help me with this and
I will be not able to use cygwin :(

CF> cgf

CF> --
CF> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
CF> Problem reports:       http://cygwin.com/problems.html
CF> Documentation:         http://cygwin.com/docs.html
CF> FAQ:                   http://cygwin.com/faq/

-- 
Best regards,
 -TifsSoft-                            mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/